.secondary .ticket_button a {
  background-color: #f73b5e;
}
.secondary .ticket_button a:hover {
  background-color: #da2649;
}

.secondary .news_rightbar p a {
  color: #ca415b;
}
.secondary .sidebar_news li h6 a {
  color: #ca415b;
}
.secondary .language_show_outer p span a {
  color: #ca415b;
}
.secondary .secondary_navigation li a:hover
{
	color:#ca415b;
}
.secondary .heading_top h2
{
	color:#ca415b;
}
.secondary .product_reviews h2
{
	color:#ca415b;
}
.secondary .product_reviews h4
{
	color:#ca415b;
}
/*.secondary a
{
	color: #ca415b;
}*/
.secondary .active_nav
{
	color:#fff;
	background-color:#f73b5f;
}
.secondary .contact_outer {
  background-color: #f73b5f;
}
.secondary .contact_outer h1 {
  background-color: #da2648;
  color:#fff;
}
.secondary .news_pagination_inner .pagination h2 {
  color: #ca415b;
}
.secondary .pagination_active {
  color: #ca415b !important;
}
.secondary .burton_infomation a span {
  color: #ca415b;
}
.secondary .news_pagination_inner .success_leftbar h4 {
  color: #ca415b;
}
.secondary .article_right p a {
  color: #ca415b;
}
.secondary .product_list li a {
  color: #ca415b;
}
.secondary .heading_single_entry {
  color: #ca415b;
}
.secondary .icon_keys h3 {
  color: #222222;
}
.secondary .burton_infomation > h4 {
  color: #ca415b;
}
.secondary .giveaways_right a {
  color: #ca415b;
}
.secondary .language_left_inner > a {
  color: #ca415b;
}
.secondary .language_left_listing h3 {
  color: #ca415b;
}
/*sidebar*/
.secondary .sidebar_subscribe {
  background-color: #f73b5f;
}
.secondary .sidebar_subscribe a {
  background-color: #da2648;
  color:#fff!important;
}

.secondary .sidebar_resources a {
  background-color: #f73b5f;
  color:#fff!important;
}
.secondary .sidebar_story li h5 {
  color: #ca415b;
}
.secondary .sidebar_story {
  background-color: #f0f0f0;
}
.secondary .sidebar_story li a {
  color: #ca415b;
}
.secondary .sidebar_news li h6 {
  color: #ca415b;
}
.secondary .sidebar_news li:hover .sidebar_news_right h6 {
    color: #f73b5f;
}
/*sidebar end*/

/*Recommended*/
.secondary .recommended_outer h3 {
  color: #ca415b;
}
.secondary .find_button {
  background-color: #da2648;
}
/*Recommended end*/

/*early_years_hub*/
.secondary .search_submit_button {
  background-color: #da2648;
}
.secondary .sumbit_resources_inner {
  background-color: #f73b5f;
}
.secondary .sumbit_resources_inner a {
  background-color: #da2648;
  color:#fff!important;
}
.secondary .banner_heading p span {
  color: #f84466;
}
.secondary .banner_outer h1
{
	color:#222222;
}
.secondary .generic_left .success_center a {
  color: #ca415b;
}
.secondary .recommended_section li a {
  color: #ca415b;
}
/*early_years_hub*/

/*Added by Jefferson Filho*/
.secondary .sidebar_product li h6 a {
  color: #ca415b;
}

/*end*/
/*secondary_news_single_entry*/
.secondary .success_leftbar li h2 {
  background-color: #f73b5f;
}
.secondary .email_submit_button {
  background-color: #f73b5f;
}
/*secondary_news_single_entry end*/
/*dropdown class*/
.secondary .nav > li:hover > a
{
	border-color:#da2648;
	color:#da2648;
}
.secondary .nav > li > div
{
	border-color:#da2648;
}
.secondary .secondary_navigation_inner:hover .nav
{
	border-color:#da2648;
}

.secondary .subject_cloud a:hover
{
	border-color:#da2648;
}
/*dropdown class*/
